.kwiqcat_pricing_catalog_container {

    zoom: 100%;

    color: #333333 !important;
}

.kwiqcat_pricing_catalog_container>.kwiqcat_pricing_catalog_header {
    display: flex;
    justify-content: center;
    max-width: 260px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.kwiqcat_pricing_catalog_header_inner {
    font-family: 'Poppins-Regular';
    display: flex;
    justify-content: space-around;
    background: #f2f2f2;
    padding: 6px 11px;
    width: 100%;
    border-radius: 25px;
}

.kwiqcat_pricing_catalog_header_inner>.active {
    border: 1px solid;
    padding: 8px;
    width: 50%;
    border-radius: 25px;
    text-align: center;
    font-weight: 700;
    background: #ffffff;
    color: #0F2740;
    cursor: pointer;
    font-family: 'Poppins-Regular';
    font-weight: 600;
}

.kwiqcat_pricing_catalog_header_inner>div {
    padding: 8px;
    width: 50%;
    border-radius: 25px;
    text-align: center;
    font-weight: 600;
    /* background: #ffffff; */
    color: #333333;
    font-family: 'Poppins-Regular';
    border: 1px solid transparent;
}

.kwiqcat_pricing_catalog_header_inner >div:nth-child(2){
    cursor: pointer;
}

.kwiqcat_pricing_catalog_header_inner >  .monthly_tile_menu_item{
    cursor: not-allowed !important;
}

.kwiqcat_pricing_catalog_monthly_plan_data_attr{
    opacity: 0;
    text-align: center;
    font-size: 14px;
    color: white;
    font-family: 'Gilroy-Bold';
    background: rgb(5 6 6 / 76%);
    border-radius: 3px;
    max-width: 230px;
    padding: 8px;
    margin: 0 auto;
    position: relative;
    bottom: 10px;
    right: 50px;
}

.monthly_plan_attr_active{
    opacity: 1 !important;
}


.kwiqcat_pricing_catalog_main {
    max-width: 1162px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
}

.kwiqcat_product_cards {
    order: 2;
    flex-grow: 1;
    padding-left: 15px;
}

.kwiqcat_product_cards>.kwiqcat_products_card_inner {
    display: none;
}

.kwiqcat_product_cards>.kwiqcat_products_card_show {
    display: flex;
    gap: 10px;
}

.kwiqcat_product_card_one,
.kwiqcat_product_card_two {
    border: 1px solid lightgray;
    border-radius: 10px;
    padding: 10px;
    padding-top: 30px;
    width: 202px;
    padding-bottom: 21px;
}

.kwiqcat_product_card_three {
    border: 1px solid lightgray;
    border-radius: 10px;
    width: 202px;
    padding-bottom: 17px;
    box-shadow: 0 -1px 4px #0000001f, 0 6px 12px #21293429;
}

.kwiqcat_product_card_three>div:nth-child(2) {
    padding: 8px;
    padding-top: 12px;
}

.kwiqcat_product_card_three>div:nth-child(3),
.kwiqcat_product_card_three>div:nth-child(4) {
    padding: 0 10px 0 10px;
}

.kwiqcat_product_card_one>div:nth-child(2),
.kwiqcat_product_card_two>div:nth-child(2),
.kwiqcat_product_card_three>div:nth-child(2) {
    font-weight: 600;
    font-size: 1.5rem;
    padding-bottom: 25px;
    line-height: 26px;
    text-align: start;
    font-family: 'Poppins-Regular';
    color: #343434;
    padding-left: 10px;
}

.kwiqcat_product_card_three>div:first-child {
    background-color: #0F2740;
    color: white;
    text-align: center;
    font-size: 0.8rem;
    font-family: 'Poppins-Regular';
    border-top-left-radius: 0.6rem;
    border-top-right-radius: 0.6rem;
}

.kwiqcat_product_card_three>div:first-child>img {
    margin-right: 2px;
    position: relative;
    top: 3px;
}

.kwiqcat_product_card_one>div:nth-child(3),
.kwiqcat_product_card_one>div:nth-child(4),
.kwiqcat_product_card_two>div:nth-child(3),
.kwiqcat_product_card_two>div:nth-child(4),
.kwiqcat_product_card_three>div:nth-child(3),
.kwiqcat_product_card_three>div:nth-child(4) {
    font-size: 1rem;
    font-family: 'Poppins-Regular';
    padding-left: 10px;
    line-height: 24px;
}

.kwiqcat_product_card_three>div:nth-child(2),
.kwiqcat_product_card_three>div:nth-child(3),
.kwiqcat_product_card_three>div:nth-child(4) {
    padding-left: 20px;
}

.kwiqcat_product_card_one>div:nth-child(5),
.kwiqcat_product_card_two>div:nth-child(5),
.kwiqcat_product_card_three>div:nth-child(5) {
    font-size: 1.9rem;
    text-align: center;
    padding: 25px 0 15px 0;
    font-family: 'Poppins-Regular';
    font-weight: normal;
    color: #3a3a3a;
    line-height: 36px;
}

.kwiqcat_product_card_one button,
.kwiqcat_product_card_two button {
    padding: 5px;
    width: 100%;
    border: 1px solid #0F2740;
    border-radius: 20px;
    color: #0F2740;
    background: none;
    cursor: pointer;
    font-family: 'POPPINS-REGULAR';
    font-size: 1rem;
    height: 42px;
}

.kwiqcat_product_card_one>button:hover,
.kwiqcat_product_card_two>button:hover {
    padding: 5px;
    height: 42px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 20px;
    color: #FFFFFF;
    background: #0F2740;
}

.kwiqcat_product_card_three>div:last-child {
    padding: 8px;
    height: 42px;
    margin: 0 10px;
    border: 1px solid transparent;
    border-radius: 20px;
    color: #FFFFFF;
    background: #0F2740;
    text-align: center;
    cursor: pointer;
    font-family: 'Poppins-Regular';
}

.kwiqcat_product_card_three>div:last-child:hover {
    border: 1px solid transparent;
    background: #A88E6A;
    opacity: 0.8;
}

.kwiqcat_product_feature_list {
    background: #f2f2f2;
    border-radius: 10px;
    width: 525px;
    padding-top: 30px;
    padding-bottom: 15px;
}

.kwiqcat_product_feature_list>.feature_main_heading {
    font-size: 1.25rem;
    font-weight: 600;
    padding-left: 1.4rem;
    line-height: 22px;
    padding-bottom: 27px;
    font-family: 'Poppins-Regular';
    color: #333333;
}

.kwiqcat_product_feature_list>.features_list {
    display: flex;
    padding-left: 0.4rem;
}

.feature_section_one {
    width: 48%;
}

.togglePanel {
    padding-bottom: 9px;
}

.accordion-title {
    display: flex;
    align-items: flex-start;
    font-size: 0.90rem;
    font-family: 'Poppins-Regular';
    padding-right: 5px;
    font-weight: 400;
    cursor: pointer;
}


.feature_section_one>div>div>.accordion_icon {
    padding-left: 15px;
    padding-right: 8px;
    color: #0F2740;
    font-weight: 800;
    font-size: 1.375rem;
    cursor: pointer;
    min-width: 38px;
    line-height: 22px;
}
.accordion-title div {
    line-height: 20px;
}

/* .kwiqcat_pricing_catalog_feature_table th .table-accordian-title {
    min-height: 50px;
    position: relative;
    top: 15px;
}

.kwiqcat_pricing_catalog_feature_table th .panel_table {
    padding-top: 0px;
} */

.panel {
    padding: 7px 0 5px 38px;
    font-size: 15px;
    font-family: 'Poppins-Regular';
    cursor: initial !important;
    display: none;
}

.panel_table {
    padding: 0px 0 0 40px;
    font-size: 15px;
    font-family: 'Poppins-Regular';
    /* max-width: 400px; */
    cursor: initial !important;
    display: none;
    /* height: 0px;
    opacity: 0; */
}


.kwiqcat_pricing_catalog_feature_table_container {
    max-width: 1162px;
    margin: 0 auto;
    margin-top: 40px;
}

.kwiqcat_pricing_catalog_feature_table {
    width: 100%;
    text-align: left;
    font-weight: normal !important;
    font-size: 1rem !important;
    font-family: 'Poppins-Regular' !important;
    border-collapse: collapse;
}


.kwiqcat_pricing_catalog_feature_table>thead>tr>th {
    font-weight: normal !important;
}

.kwiqcat_pricing_catalog_feature_table>thead>tr>th:first-child {
    width: 50%
}

.kwiqcat_pricing_catalog_feature_table>thead>tr>th>div>.flex,
.kwiqcat_pricing_catalog_feature_table>tbody>tr>td>div>.flex {
    display: flex;
    align-items: flex-start;
    cursor: pointer;
    min-height: 50px;
    position: relative;
    top: 15px;
}

.kwiqcat_pricing_catalog_feature_table>thead>tr>th>div>.flex>.accordion_icon,
.kwiqcat_pricing_catalog_feature_table>tbody>tr>td>div>.flex>.accordion_icon {
    padding-right: 8px;
    color: #0F2740;
    font-weight: 600;
    font-size: 22px;
    padding-left: 19px;
    min-width: 42px;
    line-height: 26px;
}

.icon-minus,
.activeAccordian .accordion_icon,.activeTableAccordian .accordion_icon{
    display: none;
}

.activeAccordian .icon-minus, .activeTableAccordian .icon-minus{
    display: block;
}


.kwiqcat_pricing_catalog_feature_table>thead>tr,
.kwiqcat_pricing_catalog_feature_table>tbody>tr:nth-child(even) {
    background-color: #f2f2f2;
}

.kwiqcat_pricing_catalog_feature_table>thead>tr>th,
.kwiqcat_pricing_catalog_feature_table>tbody>tr>td {
    padding: 20px 5px;
}

.kwiqcat_pricing_catalog_feature_table>thead>tr>.align_center>div,
.kwiqcat_pricing_catalog_feature_table>tbody>tr>.align_center,
.kwiqcat_pricing_catalog_feature_table>tbody>tr>.align_center>div {
    text-align: center !important;
}

.kwiqcat_pricing_catalog_feature_table>thead>tr>.align_center>img,
.kwiqcat_pricing_catalog_feature_table>tbody>tr>.align_center>img {
    filter: invert(41%) sepia(89%) saturate(2590%) hue-rotate(128deg) brightness(96%) contrast(80%);
}

@media only screen and (max-width: 1060px) {
    .kwiqcat_pricing_catalog_main {
        flex-direction: column;
    }

    .kwiqcat_product_cards {
        order: inherit;
        width: 100%;
        padding-bottom: 25px;
        padding-left: 0px;
    }

    .kwiqcat_product_feature_list {
        width: 100%;
    }

    .kwiqcat_product_card_one,
    .kwiqcat_product_card_two,
    .kwiqcat_product_card_three {
        width: 50%;
    }

}

@media only screen and (max-width: 768px) {
    .kwiqcat_pricing_catalog_feature_table_container {
        overflow-x: scroll;
    }



    .kwiqcat_pricing_catalog_feature_table>thead>tr>th>div>.flex, .kwiqcat_pricing_catalog_feature_table>tbody>tr>td>div>.flex{
        min-height: auto;
        position: static;
    }
}

@media only screen and (max-width: 660px) {

    .kwiqcat_product_cards>.kwiqcat_products_card_inner {
        flex-direction: column;
    }

    .kwiqcat_product_card_one,
    .kwiqcat_product_card_two,
    .kwiqcat_product_card_three {
        margin: 0 auto;
        width: 100%;
        max-width: 220px;
        margin-bottom: 0px;
    }

    .kwiqcat_product_card_one>div,
    .kwiqcat_product_card_two>div,
    .kwiqcat_product_card_three>div {
        text-align: center !important;
    }

    .kwiqcat_product_feature_list>.features_list {
        display: block;
    }

    .feature_section_one {
        width: auto;
    }

    .feature_section_one>div:nth-child(4) {
        padding-bottom: 6px;
    }

    .feature_section_one>div {
        padding-bottom: 6px;
    }
}

@media only screen and (max-width: 350px) {
    .kwiqcat_pricing_catalog_container {
        zoom: 80%;
    }
}